h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 927px;}
#imCell_75 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_75 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_75 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_75 a { color: inherit; }
#imTextObject_75 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_75 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_75 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_75 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_75 p { margin: 0; padding: 0; }
#imTextObject_75 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_75 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_75 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_75 .imUl { text-decoration: underline; }
#imTextObject_75 .ff0 { font-family: "Tahoma"; }
#imTextObject_75 .ff1 { font-family: "Tahoma"; }
#imTextObject_75 .cf1 { color: #000000; }
#imTextObject_75 .cf2 { color: #FFFFFF; }
#imTextObject_75 .cf3 { color: #C0C0C0; }
#imTextObject_75 .cf4 { color: #000000; }
#imTextObject_75 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_75 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_75 .cb1 { background-color: #000000; }
#imTextObject_75 .cb2 { background-color: transparent; }
#imTextObject_75 .cb3 { background-color: #C0C0C0; }
#imTextObject_75 .cb4 { background-color: #000000; }
#imCell_76 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_76 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_76 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_76 a { color: inherit; }
#imTextObject_76 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_76 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_76 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_76 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_76 p { margin: 0; padding: 0; }
#imTextObject_76 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_76 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_76 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_76 .imUl { text-decoration: underline; }
#imTextObject_76 .ff0 { font-family: "Tahoma"; }
#imTextObject_76 .ff1 { font-family: "Tahoma"; }
#imTextObject_76 .cf1 { color: #000000; }
#imTextObject_76 .cf2 { color: #FFFFFF; }
#imTextObject_76 .cf3 { color: #C0C0C0; }
#imTextObject_76 .cf4 { color: #000000; }
#imTextObject_76 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_76 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_76 .cb1 { background-color: #000000; }
#imTextObject_76 .cb2 { background-color: transparent; }
#imTextObject_76 .cb3 { background-color: #C0C0C0; }
#imTextObject_76 .cb4 { background-color: #000000; }
#imCell_77 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_77 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_77 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_77 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_77 a { color: inherit; }
#imTextObject_77 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_77 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_77 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_77 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_77 p { margin: 0; padding: 0; }
#imTextObject_77 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_77 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_77 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_77 .imUl { text-decoration: underline; }
#imTextObject_77 .ff0 { font-family: "Tahoma"; }
#imTextObject_77 .ff1 { font-family: "Tahoma"; }
#imTextObject_77 .cf1 { color: #000000; }
#imTextObject_77 .cf2 { color: #FFFFFF; }
#imTextObject_77 .cf3 { color: #C0C0C0; }
#imTextObject_77 .cf4 { color: #000000; }
#imTextObject_77 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_77 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_77 .cb1 { background-color: #000000; }
#imTextObject_77 .cb2 { background-color: transparent; }
#imTextObject_77 .cb3 { background-color: #C0C0C0; }
#imTextObject_77 .cb4 { background-color: #000000; }
#imCell_78 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_78 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_78 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_78 a { color: inherit; }
#imTextObject_78 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_78 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_78 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_78 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_78 p { margin: 0; padding: 0; }
#imTextObject_78 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_78 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_78 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_78 .imUl { text-decoration: underline; }
#imTextObject_78 .ff0 { font-family: "Tahoma"; }
#imTextObject_78 .ff1 { font-family: "Tahoma"; }
#imTextObject_78 .cf1 { color: #000000; }
#imTextObject_78 .cf2 { color: #FFFFFF; }
#imTextObject_78 .cf3 { color: #C0C0C0; }
#imTextObject_78 .cf4 { color: #000000; }
#imTextObject_78 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_78 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_78 .cb1 { background-color: #000000; }
#imTextObject_78 .cb2 { background-color: transparent; }
#imTextObject_78 .cb3 { background-color: #C0C0C0; }
#imTextObject_78 .cb4 { background-color: #000000; }
#imCell_79 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_79 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_79 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_79 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_79 a { color: inherit; }
#imTextObject_79 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_79 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_79 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_79 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_79 p { margin: 0; padding: 0; }
#imTextObject_79 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_79 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_79 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_79 .imUl { text-decoration: underline; }
#imTextObject_79 .ff0 { font-family: "Tahoma"; }
#imTextObject_79 .ff1 { font-family: "Tahoma"; }
#imTextObject_79 .cf1 { color: #000000; }
#imTextObject_79 .cf2 { color: #FFFFFF; }
#imTextObject_79 .cf3 { color: #C0C0C0; }
#imTextObject_79 .cf4 { color: #000000; }
#imTextObject_79 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_79 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_79 .cb1 { background-color: #000000; }
#imTextObject_79 .cb2 { background-color: transparent; }
#imTextObject_79 .cb3 { background-color: #C0C0C0; }
#imTextObject_79 .cb4 { background-color: #000000; }
#imCell_89 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_89 { position: relative; width: 301px; min-height: 160px; padding: 3px 3px 67px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_89 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_90 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_90 { position: relative; width: 301px; min-height: 160px; padding: 3px 3px 67px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_90 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_91 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_91 { position: relative; width: 301px; min-height: 159px; padding: 3px 3px 69px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_91 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_92 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_92 { position: relative; width: 301px; min-height: 161px; padding: 3px 3px 67px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_92 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_88 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_88 { position: relative; width: 301px; min-height: 224px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_88 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_94 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_94 { position: relative; width: 301px; min-height: 225px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_94 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_98 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 241px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_98 { position: relative; width: 301px; min-height: 225px; padding: 3px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_98 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_99 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 241px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_99 { position: relative; width: 301px; min-height: 235px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_99 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_102 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_102 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_102 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_102 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_102 a { color: inherit; }
#imTextObject_102 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_102 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_102 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_102 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_102 p { margin: 0; padding: 0; }
#imTextObject_102 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_102 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_102 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_102 .imUl { text-decoration: underline; }
#imTextObject_102 .ff0 { font-family: "Tahoma"; }
#imTextObject_102 .ff1 { font-family: "Tahoma"; }
#imTextObject_102 .cf1 { color: #000000; }
#imTextObject_102 .cf2 { color: #FFFFFF; }
#imTextObject_102 .cf3 { color: #C0C0C0; }
#imTextObject_102 .cf4 { color: #000000; }
#imTextObject_102 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_102 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_102 .cb1 { background-color: #000000; }
#imTextObject_102 .cb2 { background-color: transparent; }
#imTextObject_102 .cb3 { background-color: #C0C0C0; }
#imTextObject_102 .cb4 { background-color: #000000; }
#imCell_106 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_106 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_106 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_106 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_106 a { color: inherit; }
#imTextObject_106 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_106 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_106 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_106 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_106 p { margin: 0; padding: 0; }
#imTextObject_106 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_106 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_106 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_106 .imUl { text-decoration: underline; }
#imTextObject_106 .ff0 { font-family: "Tahoma"; }
#imTextObject_106 .ff1 { font-family: "Tahoma"; }
#imTextObject_106 .cf1 { color: #000000; }
#imTextObject_106 .cf2 { color: #FFFFFF; }
#imTextObject_106 .cf3 { color: #C0C0C0; }
#imTextObject_106 .cf4 { color: #000000; }
#imTextObject_106 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_106 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_106 .cb1 { background-color: #000000; }
#imTextObject_106 .cb2 { background-color: transparent; }
#imTextObject_106 .cb3 { background-color: #C0C0C0; }
#imTextObject_106 .cb4 { background-color: #000000; }
#imCell_107 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_107 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_107 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_107 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_107 a { color: inherit; }
#imTextObject_107 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_107 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_107 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_107 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_107 p { margin: 0; padding: 0; }
#imTextObject_107 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_107 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_107 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_107 .imUl { text-decoration: underline; }
#imTextObject_107 .ff0 { font-family: "Tahoma"; }
#imTextObject_107 .ff1 { font-family: "Tahoma"; }
#imTextObject_107 .cf1 { color: #000000; }
#imTextObject_107 .cf2 { color: #FFFFFF; }
#imTextObject_107 .cf3 { color: #C0C0C0; }
#imTextObject_107 .cf4 { color: #000000; }
#imTextObject_107 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_107 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_107 .cb1 { background-color: #000000; }
#imTextObject_107 .cb2 { background-color: transparent; }
#imTextObject_107 .cb3 { background-color: #C0C0C0; }
#imTextObject_107 .cb4 { background-color: #000000; }
